
QGIS Application - Feature request #10246

One to many relation: add child table also to custom forms

2014-05-13 02:35 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee:

Category: Attribute table

Pull Request or Patch supplied:No Resolution: fixed/implemented

Easy fix?: No Copied to github as #: 18683

Description

Currently, the child table is displayed only when using autogenerated forms. It would be very good to have the same also for custom

(drag&drop) forms.

History

#1 - 2014-05-13 05:31 AM - Matthias Kuhn

- Resolution set to fixed/implemented

- Status changed from Open to Closed

That is already possible. Just drag the relation into the designer tree.

#2 - 2014-05-13 05:42 AM - Paolo Cavallini

Brilliant, thanks - sorry for the noise.

Is this added to the manual?

#3 - 2014-05-13 07:23 AM - Matthias Kuhn

Not sure about this...

But I assume it will have a better visibility once the redesign of the fields tab is done. Would be good if somebody takes the lead on this.

#4 - 2014-05-13 07:28 AM - Paolo Cavallini

You mean the lead on development or documentation?

#5 - 2014-05-13 08:05 AM - Matthias Kuhn

I meant the redesign.

But it counts for the documentation as well. Although I think we should wait with the documentation for the redesign, so we don't encourage people to learn

a workflow that is going to change soon.

2025-04-27 1/1


